PrefabFiles = {
	"mugman",
	"mugman_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/mugman.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/mugman.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/mugman.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/mugman.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/mugman_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/mugman_silho.xml" ),

    Asset( "IMAGE", "bigportraits/mugman.tex" ),
    Asset( "ATLAS", "bigportraits/mugman.xml" ),
	
	Asset( "IMAGE", "images/map_icons/mugman.tex" ),
	Asset( "ATLAS", "images/map_icons/mugman.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_mugman.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_mugman.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_mugman.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_mugman.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_mugman.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_mugman.xml" ),
	
	Asset( "IMAGE", "images/names_mugman.tex" ),
    Asset( "ATLAS", "images/names_mugman.xml" ),
	
    Asset( "IMAGE", "bigportraits/mugman_none.tex" ),
    Asset( "ATLAS", "bigportraits/mugman_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.mugman = "The Sample Character"
STRINGS.CHARACTER_NAMES.mugman = "Esc"
STRINGS.CHARACTER_DESCRIPTIONS.mugman = "*Perk 1\n*Perk 2\n*Perk 3"
STRINGS.CHARACTER_QUOTES.mugman = "\"Quote\""

-- Custom speech strings
STRINGS.CHARACTERS.mugman = require "speech_mugman"

-- The character's name as appears in-game 
STRINGS.NAMES.mugman = "Esc"

AddMinimapAtlas("images/map_icons/mugman.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("mugman", "FEMALE")

